/* CSS Document */



/*

----------------------------------

01. DEFAULT ELEMENTS

----------------------------------

*/



body{margin:0px;padding:0px;}

*{border:none;outline:none;text-decoration:none;}

.clear{clear:both;}

.left{float:left;}

.right{float:right;}

@font-face {

font-family: "Roboto";

src: url('128814698-Roboto-Light.eot');

src: url('128814698-Roboto-Light.eot?#iefix') format('embedded-opentype'),

url('128814698-Roboto-Light.svg#Roboto') format('svg'),

url('128814698-Roboto-Light.woff') format('woff'),

url('128814698-Roboto-Light.ttf') format('truetype');

font-weight: normal;

font-style: normal;

    }

	

@font-face {

font-family: 'Gotham-Light';

src: url('Gotham-Light.eot?') format('eot'), 

 url('Gotham-Light.otf')  format('opentype'),

 url('Gotham-Light.woff') format('woff'), 

 url('Gotham-Light.ttf')  format('truetype'),

 url('Gotham-Light.svg#Gotham-Light') format('svg');

}



@font-face {

font-family: 'robotomedium';

src: url('roboto-medium-webfont.eot');

src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),

	 url('roboto-medium-webfont.woff') format('woff'),

	 url('roboto-medium-webfont.ttf') format('truetype'),

	 url('roboto-medium-webfont.svg#robotomedium') format('svg');

font-weight: normal;

font-style: normal;

}

@font-face {

font-family: 'codaregular';

src: url('coda-regular-webfont.eot');

src: url('coda-regular-webfont.eot?#iefix') format('embedded-opentype'),

	 url('coda-regular-webfont.woff') format('woff'),

	 url('coda-regular-webfont.ttf') format('truetype'),

	 url('coda-regular-webfont.svg#codaregular') format('svg');

font-weight: normal;

font-style: normal;

}

@font-face {

font-family: 'roboto_condensedregular';

src: url('robotocondensed-regular-webfont.eot');

src: url('robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),

	 url('robotocondensed-regular-webfont.woff') format('woff'),

	 url('robotocondensed-regular-webfont.ttf') format('truetype'),

	 url('robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');

font-weight: normal;

font-style: normal;

}

@font-face {

font-family: 'robotoblack';

src: url('roboto-black-webfont.eot');

src: url('roboto-black-webfont.eot?#iefix') format('embedded-opentype'),

	 url('roboto-black-webfont.woff') format('woff'),

	 url('roboto-black-webfont.ttf') format('truetype'),

	 url('roboto-black-webfont.svg#robotoblack') format('svg');

font-weight: normal;

font-style: normal;

}



@font-face {

font-family: 'MyriadProLightRegular';

src: url('myriadpro-light-webfont.eot');

src: url('myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),

	 url('myriadpro-light-webfont.woff') format('woff'),

	 url('myriadpro-light-webfont.ttf') format('truetype'),

	 url('myriadpro-light-webfont.svg#MyriadProLightRegular') format('svg');

font-weight: normal;

font-style: normal;

}



@font-face {

font-family: 'roboto_condensedlight';

src: url('robotocondensed-light-webfont.eot');

src: url('robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),

	 url('robotocondensed-light-webfont.woff') format('woff'),

	 url('robotocondensed-light-webfont.ttf') format('truetype'),

	 url('robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');

font-weight: normal;

font-style: normal;

}



@font-face {

font-family: 'MyriadProRegular';

src: url('myriadpe-webfont.eot');

src: url('myriadpe-webfont.eot?#iefix') format('embedded-opentype'),

	 url('myriadpe-webfont.woff') format('woff'),

	 url('myriadpe-webfont.ttf') format('truetype'),

	 url('myriadpe-webfont.svg#MyriadProRegular') format('svg');

font-weight: normal;

font-style: normal;

}

@font-face {

font-family: 'robotobold';

src: url('roboto-bold-webfont.eot');

src: url('roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),

	 url('roboto-bold-webfont.woff') format('woff'),

	 url('roboto-bold-webfont.ttf') format('truetype'),

	 url('roboto-bold-webfont.svg#robotobold') format('svg');

font-weight: normal;

font-style: normal;

}

@font-face {

font-family: 'MyriadProSemibold';

src: url('myriad10-webfont.eot');

src: url('myriad10-webfont.eot?#iefix') format('embedded-opentype'),

	 url('myriad10-webfont.woff') format('woff'),

	 url('myriad10-webfont.ttf') format('truetype'),

	 url('myriad10-webfont.svg#MyriadProSemibold') format('svg');

font-weight: normal;

font-style: normal;

}



h1{font:normal 36px 'robotobold';color:#fd5f09;margin:0px 0px 48px 0px;padding:0px 0px 14px 0px;text-transform:uppercase;background:url(../images/line.jpg) no-repeat left bottom;}

h2.text1{font:normal 18px "Roboto";color:#000000;margin:0px;padding:0px 0px 50px 0px;text-transform:uppercase;line-height:30px;}

h2.text2{font:normal 18px "Roboto";color:#0085ca;text-transform:none;margin:0px;padding:0px 0px 26px 0px;line-height:normal;}

p{font:normal 17px 'MyriadProLightRegular'; /*font:normal 16px 'Roboto';color:#777777;*/color:#000;margin:0px;padding:0px 0px 25px 0px;line-height:26px;}

p span{color:#000;}

p a{color:#777777;}



/*

----------------------------------

02. CONTAINER, WRAPPER

----------------------------------

*/



#container{width:100%;}

#wrapper{width:100%;}

.main{max-width:2000px;margin:0 auto;padding:0% 2%;}

img {

	max-width: 100%;

	height: auto;

}

@media \0screen {

  img { 

  	width: auto; /* for ie 8 */

  }

}





/*

----------------------------------

03. HEADER

----------------------------------

*/



#header{width:100%;}

.header_top{background:url(../images/top_bg.png) repeat;position:relative;z-index:99;}

.header_top2{background:#f3f9ff;position:relative;z-index:99;}

.logo{float:left;}





/*-------------Navigation Start-------------*/

@media(min-width:768px){

#navigation{float:right;}

.ddsmoothmenu{}

.ddsmoothmenu ul{z-index:100;margin:0px;padding:0px;list-style:none;}

.ddsmoothmenu ul li{position: relative;margin:0px 0px 0px  1px;padding:0px;float:left;line-height:105px;}

.ddsmoothmenu ul li a{display: block;margin:0px;padding:0px 17px;font:normal 15px "Roboto";color:#3e3e3e;float:left;transition:all 0.5s ease-in;line-height:105px;}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/display: inline-block;}

.ddsmoothmenu ul li.current-menu-item a, .ddsmoothmenu ul li:hover a{color:#ffffff;background:#f68c29;}

.ddsmoothmenu ul li ul{position: absolute;left: 0;display: none;visibility: hidden;background-color:#e8edf1;width:185px;margin-top:2px;}

.ddsmoothmenu ul li ul li{display: list-item;float: none;clear:both;border-top:1px dotted #fff;line-height:22px;}

.ddsmoothmenu ul li ul li:first-child{border-top:none;}

.ddsmoothmenu ul li ul li ul{top: 0;}

.ddsmoothmenu ul li ul li a{display:block;background-color:transparent !important;width:168px;padding:8px 0px 8px 17px;color:#3e3e3e !important;line-height:22px;}

.ddsmoothmenu ul li ul li a.active, .ddsmoothmenu ul li ul li a:hover{background:#f68c29 !important;color:#fff !important;}

}

/*-------------Navigation End-------------*/



#banner{position:relative;z-index:9;width:100%;margin-top:-105px;float:left;text-align:center;}

.banner_img{min-height:657px;}

#banner .main{position:relative;}

.slider_text h3{font:normal 30px Arial, Helvetica, sans-serif;color:#ffffff;text-transform:uppercase;margin:0px;padding:0px 0px 55px 0px;line-height:50px;}

.slider_text h2{font:normal 48px 'MyriadProLightRegular';color:#ffffff;margin:0px;padding:0px;line-height:48px;}

.slider_text2 h2{font:bold 60px Arial, Helvetica, sans-serif;color:#ffffff;margin:0px;padding:0px 0px 44px 0px;text-shadow:0px 2px 2px #0c5074;text-transform:uppercase;line-height:60px;}

.slider_text2 h2 span{font-size:30px;}

.slider_text2 h2 span span{font-size:24px;}

.slider_text2 h3{font:normal 25px 'MyriadProLightRegular';color:#ffffff;margin:0px;padding:0px 0px 44px 0px;text-shadow:0px 5px 5px #0c5074;line-height:42px;}

.slider_text3 h2{font:bold 66px 'Roboto';color:#ffffff;margin:0px;padding:0px 0px 46px 0px;text-shadow:0px 3px 5px #13272b;text-transform:uppercase;line-height:60px;}

.slider_text3 h2 span{font-size:32px;}

.slider_text3 ul{margin:0px;padding:0px;list-style:none;}

.slider_text3 ul li{margin:0px 6px;padding:0px 0px 0px 36px;display:inline-block;background:url(../images/bullet.png) no-repeat left 20px;font:normal 40px 'Gotham-Light';color:#ffffff;text-shadow:0px 3px 5px #13272b;}

.slider_text3 ul li:first-child{background-image:none;}

.slider_text{width:100%;position:absolute;top:225px;left:0;}

.slider_text2{width:100%;position:absolute;top:180px;left:0;}

.slider_text3{width:100%;position:absolute;top:284px;left:0;}

.slider_left{width:70%;float:left;text-align:center;}
.slider_left h3{/*margin-top:10%;*/}
.slider_right{width:35%;float:right;padding-top:33px;}

.slider_left_2{}


#inner_banner{position:relative;z-index:9;width:100%;margin-top:-105px;float:left;}

.inner_banner_img{min-height:386px;}

.inner_banner_text{width:100%;position:absolute;top:128px;left:0;}

.inner_banner_text h3{font:bold 48px 'roboto_condensedregular';color:#ffffff;margin:0px;padding:0px 0px 14px 0px;text-shadow:0px 3px 5px #13272b;text-transform:uppercase;line-height:60px;}

.inner_banner_text h2{font:56px 'roboto_condensedregular';color:#ffffff;margin:0px;padding:0px 0px 25px 0px;text-shadow:0px 3px 5px #13272b;text-transform:uppercase;line-height:50px;}

.inner_banner_text h2 span{font-size:36px;font-family:'roboto_condensedlight';text-transform:none;}

.inner_banner_text h4{font:bold 30px 'roboto_condensedregular';color:#ffffff;margin:0px;padding:0px 0px 16px 0px;text-shadow:0px 3px 5px #13272b;text-transform:uppercase;line-height:normal;}

.inner_banner_text h4 span{font-size:24px;font-family:'roboto_condensedregular';}

.right_text{width:762px;float:left;}
.right_text2{width:762px;float:right;}



@media(max-width:1100px){

.slider_text2 h2{font-size:50px;}

.slider_text3 h2{font-size:54px;}

}



@media(max-width:1023px){

.slider_text h2{font-size:30px;line-height:28px;}

.slider_text2 h2{font-size:42px;line-height:40px;}

.slider_text3 h2{font-size:42px;}

.slider_text3 h2 span{font-size:32px;}

.slider_text2{top:180px;}

.slider_text3{top:180px;}

.right_text{width:auto;}

}



@media(max-width:767px){

.logo{float:none;text-align:center;float:none;}	

#banner{margin-top:0px;}

#inner_banner{margin-top:0px;}

.banner_img{min-height:357px;}

.slider_text{position:relative;background:#214878;top:0;padding:30px 0px;}	

.slider_text2{position:relative;background:#214878;top:0;padding:30px 0px;}	

.slider_text3{position:relative;background:#214878;top:0;padding:30px 0px;}	

.slider_text h3{font-size:25px;line-height:30px;}

.slider_text h2{font-size:20px;}

#controls{top:10px;right:10px;bottom:inherit;}

.slider_left{width:100%;float:none;}

.slider_right{display:none;}

.slider_text2 h2{font-size:32px;}

.slider_text2 h2 span{font-size:25px;}

.slider_text2 h2 span{font-size:20px;}

.slider_text2 h3{font-size:20px;line-height:30px;}

.slider_text3 h2{font-size:29px;line-height:34px;}

.slider_text3 h2 span{font-size:25px;}

.slider_text3 ul li{font-size:18px;background-position:left 6px;margin:0px;}

.slider_text3 ul li:first-child{padding-left:0px;}

.inner_banner_text{position:relative;background:#214878;top:0;padding:30px 0px;}	

.inner_banner_img{min-height:200px;}

.inner_banner_text h3{font-size:32px;}

.inner_banner_text h2{font-size:56px;}

.right_text{float:none;}

}







/*

----------------------------------

04. CONTENT

----------------------------------

*/



#content{width:100%;padding:43px 0px 0px 0px;}

.boxes{padding-bottom:57px;text-align:center;}

.box1{/*width:255px;width:21.12%;*/width:19.12%;display:inline-block;margin:0px 44px 36px 0px;vertical-align:top;}

.box1 h2{font:normal 21px 'robotomedium';color:#fd5f08;margin:0px;padding:30px 0px 12px 0px;line-height:normal;}

.box1 p{font:normal 14px 'codaregular';color:#6a6a6a;margin:0px;padding:0px;text-align:center;line-height:24px;}

.boxes h3{text-align:right;font:bold 20px 'roboto_condensedregular';color:#219ded;text-transform:uppercase;margin:0px;padding:0px;line-height:normal;}

.boxes h3 a{color:#219ded;}



.home_product_sec{background:#f6f6f6;padding:51px 0px 60px 0px;text-align:center;width:100%;}

.home_product_sec h2{font:normal 36px "Roboto";color:#fd5f09;margin:0px;padding:0px 0px 0px 0px;text-transform:uppercase;line-height:normal;}

.home_product_sec h2 span{font-family:'robotoblack';}

.home_product_sec h3{font:normal 24px "Roboto";color:#353535;margin:0px;padding:0px 0px 36px 0px;line-height:normal;}

.home_product{/*width:264px;*/width:20.87%;display:inline-block;vertical-align:top;margin:0px 45px 38px 0px;}

.product_img{background:#fff;margin-bottom:16px;}

.home_product p{font:normal 15px 'MyriadProLightRegular';color:#464646;margin:0px; padding:0px;line-height:22px;}

.home_product_text{padding-bottom:26px;}

.home_product p a{font:bold 14px 'roboto_condensedregular';color:#000;text-transform:uppercase;}

.home_product p img{vertical-align:middle;margin-right:6px;}

.home_product_sec h4{font:bold 20px 'roboto_condensedregular';color:#ffffff;margin:0px;padding:0px;background:#229eee;border:1px solid #097dc8;float:right;text-transform:uppercase;}

.home_product_sec h4 a{padding:0px 33px;color:#fff;line-height:54px;}

.no_margin{margin-right:0px;}

.rhino_bg{background:url(../images/home-bottom-image.jpg) no-repeat center top;background-size:cover;padding:28px 0px 124px 0px;}


.rhino_bg h3{font:normal 48px 'roboto_condensedlight';color:#ffffff;margin:0px;padding:0px 0px 14px 0px;text-transform:uppercase;text-shadow:0px 2px 4px #051217;line-height:normal;}

.rhino_bg h3 span{font-family:'roboto_condensedregular';font-weight:bold;}

.rhino_bg h2{font:bold 72px 'roboto_condensedregular';color:#ffffff;margin:0px;padding:0px 0px 24px 0px;text-transform:uppercase;text-shadow:0px 2px 4px #051217;line-height:50px;}

.rhino_bg h2 span{font-size:36px;font-family:'roboto_condensedlight';text-transform:none;display:block;}

.rhino_bg h4{font:bold 30px 'roboto_condensedregular';color:#ffffff;margin:0px;padding:0px;text-transform:uppercase;text-shadow:0px 2px 4px #051217;line-height:30px;}

.rhino_bg h4 span{font-size:24px;font-family:'roboto_condensedlight';text-transform:none;display:block;}

.btm_bg{background:url(../images/btm_bg.jpg) no-repeat center top;background-size:cover;padding:90px 0px 65px 0px;}

.btm_box{width:47%;overflow:hidden;}

.icon{float:left;margin-right:23px;}

.icon_text{overflow:hidden;}

.btm_box h2{font:normal 18px 'robotomedium';color:#ff6900;text-transform:uppercase;margin:0px;padding:0px 0px 14px 0px;line-height:normal;}

.btm_box p{font:normal 16px "Roboto";color:#000;margin:0px;padding:0px 0px 27px 0px;line-height:27px;}

.solution_holder{margin-bottom:55px;}

.solution_img{float:left;margin-right:64px;width:140px;}

.solution_text{overflow:hidden;}

.solution_text h2{font:normal 21px 'robotomedium';color:#0c8cdf;margin:0px;padding:0px 0px 20px 0px;line-height:normal;}

.solution_text p{font:normal 14px 'Roboto';color:#777777;margin:0px;padding:0px 0px 24px 0px;line-height:25px;}



.services_img{width:292px;float:left;margin-right:47px;}

.solution_text p span{color:#000;}

ul.list1{margin:0px;padding:0px 0px 20px 0px;list-style:none;}

ul.list1 li{margin:0px;padding:0px 0px 0px 24px;font:normal 14px 'MyriadProLightRegular';color:#777777;background:url(../images/arw2.jpg) no-repeat left 6px;line-height:22px;}



.name1{width:166px;float:left;font:normal 18px 'MyriadProRegular';color:#0087de;margin:0px;padding:0px;line-height:46px;}

.textboxholder{/*width:1050px;*/width:80%;float:right;}

.textbox2{/*width:615px;*/width:59%;height:43px;border:1px solid #787878;background:#fff;font:normal 12px 'MyriadProRegular';color:#0087de;padding:0px 5px;margin:0px 0px 10px 0px;line-height:43px;}

.textarea2{/*width:615px;*/width:59%;height:133px;border:1px solid #787878;background:#fff;font:normal 12px 'MyriadProRegular';color:#0087de;padding:5px;margin:0px 0px 10px 0px;resize:none;overflow-y:hidden;}

.submit_btn2{width:331px;height:45px;background:#ff6000;font:normal 18px 'MyriadProSemibold';color:#ffffff;text-align:center;text-transform:uppercase;cursor:pointer;margin:0px 0px 70px 0px;}



.product_left{/*width:199px;*/width:16.48%;float:left;}

.product_right{/*width:1008px;*/width:83%;float:left;}

.product_left select{width:90%;height:30px;margin:0 auto;color:#fff;padding:5px;background-color:#fd5f09;display:none;}

.product_left ul{margin:0px;padding:0px;list-style:none;}

.product_left ul li{margin:0px;padding:12px 17px 12px 0px;border-top:1px solid #e9e9e9;line-height:22px;}

.product_left ul li:first-child{border:none;padding-top:0px;}

.product_left ul li a{margin:0px;padding:12px 0px;font:normal 17px 'Roboto';color:#777777;line-height:22px;}

.product_left ul li a.active, .product_left ul li a:hover{color:#fff;}

.product_left ul li.activete, .product_left ul li:hover{background:#1083ee;}

.product_left ul li.activete a , .product_left ul li:hover a{color:#fff;}

.product_right h2{font:normal 24px 'MyriadProLightRegular';color:#fd5f09;margin:0px;padding:0px 0px 30px 55px;line-height:normal;}

.product_box{border:1px solid #cecece;/*width:270px;*/width:21%;margin:0px 0px 43px 26px;padding:15px 0px 0px 0px;display:inline-block;vertical-align:top; min-height: 450px;}

.product_img2{margin-bottom:17px;text-align:center;}

.product_box h2{font:normal 18px 'MyriadProRegular';color:#0085ca;text-transform:none;margin:0px;padding:0px 0px 13px 0px;line-height:normal;}

.inner_text{padding-left:18px;}



.product_details{padding:56px 0px;}

.product_details h2{font:normal 24px 'MyriadProRegular';color:#fd5f09;margin:0px;padding:0px 0px 28px 0px;text-transform:uppercase;line-height:normal;}

.details_top{text-align:center;padding-bottom:52px;}

.details_top h2{font:normal 44px 'MyriadProRegular';color:#fd5f09;margin:0px;padding:0px;text-transform:uppercase;line-height:normal;}

.details_top h3{font:normal 30px 'MyriadProRegular';color:#5b5b5b;margin:0px;padding:22px 0px 22px 0px;line-height:normal;}

.details_top p a{margin:0px 15px;}

.details_right{float:right;margin-left:73px;/*width:475px;*/width:39.35%;margin-bottom:50px;}

.details_left{overflow:hidden;margin-bottom:50px;}

.details_right img{border:1px solid #d6d6d6;}

.product_details .btm_box{/*margin-bottom:20px;*/}

.product_details .btm_box h2{font-size:23px;color:#454545;text-transform:none;padding-top:10px;}

.product_btm_box{width:42%;padding-right:40px;}

.product_btm_box p{font-size:17px;}

ul.list3{margin:0px;padding:0px 0px 25px 0px;list-style:none;}

ul.list3 li{margin:0px;padding:0px 0px 0px 22px;background:url(../images/arw3.jpg) no-repeat left 7px;/*font:normal 15px 'MyriadProLightRegular';*/  font:normal 15px 'Roboto';/*color:#676767;*/color:#000;line-height:30px;}

ul.list3 li ul{margin:0px 0px 0px 44px;padding:0px 0px;list-style:none;}

ul.list3 li li{background:url(../images/arw4.jpg) no-repeat left 9px;}

.features p span{width:70%;float:right;}

.features p{color:#000;padding-bottom:12px;}

.features p span{color:#5f5f5f;}



@media(max-width:1023px){

.box1{width:19%;}

.home_product{width:18%;}

.textboxholder{width:75%;}

.product_box{width:28%;}
.product_left ul li a{font: 19px/26px "MyriadProLightRegular";}
}



@media(max-width:767px){

.box1{width:45%;margin:0px 10px 30px 10px;}	

.home_product {width:45%;margin:0px 10px 30px 10px;}	

.btm_box{width:100%;float:none;}

.solution_img{width:100%;float:none;text-align:center;margin-bottom:20px;}

.services_img{width:100%;float:none;text-align:center;margin-bottom:20px;}

.name1{width:100%;float:none;}

.textboxholder{width:100%;float:none;}

.textbox2{width:90%;}

.textarea2{width:90%;}

.submit_btn2{width:150px;}

.product_left select{display:block;}

.product_left ul{display:none;}

.product_left{width:100%;float:none;margin-bottom:30px;}

.product_right{width:100%;float:none;text-align:center;}

.product_right h2{padding-left:0px;}

.details_left{width:100%;float:none;}

.details_right{width:100%;float:none;text-align:center;margin:0px 0px 30px 0px;}

.product_box{width:43%;margin:0px 10px 30px 10px;}

.product_btm_box {width:100%;float:none;padding:0px;}

.details_top h2{word-break:break-all;}

.features p span{float:none;display:block;}

}



@media(max-width:479px){

.box1{width:90%;}	

.home_product{width:90%;}	

.rhino_bg h2{font-size:55px;}

.icon{width:100%;float:none;margin:0px 0px 20px 0px;text-align:center;}

.icon_text{text-align:center;}

.product_box{width:95%;margin-left:0px;margin-right:0px;}

}



/*

----------------------------------

05. FOOTER

----------------------------------

*/



#footer{width:100%;}

.footer_top{background:url(../images/footer_bg.jpg) repeat;padding:59px 0px 39px 0px;}

.footer_top h2{font:normal 36px 'robotoblack';color:#ffffff;text-transform:uppercase;margin:0px;padding:0px 0px 46px 0px;text-align:center;line-height:normal;}

.footer_box1{/*width:362px;width:29.82%;*/width:33%;float:left;}

.footer_box2{/*width:245px;*/width:20.29%;float:left;}

.footer_box3{/*width:258px;width:21.37%;*/width:33%;float:left;margin-left:40px;margin-right:40px;}

.footer_box4{/*width:143px;*/width:11.84%;float:left;text-align:right;}

.footer_top h3{font:normal 20px 'robotomedium';color:#ff5f00;text-transform:uppercase;margin:0px;padding:0px 0px 17px 0px;line-height:normal;}

.footer_top p{font:normal 14px "Roboto";color:#ffffff;margin:0px;padding:0px 0px 20px 0px;line-height:25px;}

.footer_box2 ul{margin:0px;padding:0px;list-style:none;}

.footer_box2 ul li{margin:0px;padding:0px 0px 22px 0px;font:normal 14px "Roboto";color:#777777;line-height:24px;}

.footer_box2 ul li p{color:#fff;padding-bottom:14px;}

.footer_box2 ul li p span{color:#1f93dd;} 

.footer_box2 h3{font:normal 14px 'robotobold';color:#219ded;text-transform:uppercase;margin:0px;padding:0px;line-height:normal;}

.footer_box2 h3 a{color:#219ded;}
div.wpcf7-mail-sent-ok{color:#ffffff;}


.map{width:70%;}

.map iframe{width:100%;}

.textbox1{/*width:223px;*/width:91.02%;height:34px;background:url(../images/textbox.png) repeat;font:normal 13px 'MyriadProRegular';color:#ffffff;margin:0px 0px 11px 0px;padding:0px 10px;border:1px solid #84d9fb;line-height:34px;}

.textarea1{/*width:223px;*/width:91.02%;height:110px;background:url(../images/textbox.png) repeat;font:normal 13px 'MyriadProRegular';color:#ffffff;margin:0px 0px 11px 0px;padding:10px;border:1px solid #84d9fb;resize:none;overflow-y:hidden;}

.submit_btn{width:100%;height:31px;background:#ff6000;font:normal 14px 'MyriadProRegular';color:#000000;text-align:center;cursor:pointer;text-transform:uppercase;line-height:29px;}

.footer_box4 p a{margin-left:9px;}

.footer_btm{background:#000000;text-align:center;padding:16px 0px;}

.footer_btm p{font:normal 12px 'MyriadProLightRegular';color:#ffffff;margin:0px;padding:0px;text-align:center;line-height:normal;}

.footer_btm p span{color:#219ded;}

.footer_box3 div.wpcf7-validation-errors {border: none !important;color:#ffffff;}

.footer_box3 span.wpcf7-not-valid-tip{  color: #ff5f00;margin-bottom: 10px;font-size: 16px;}

@media(max-width:767px){

.footer_box1{width:100%;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #84d9fb;}

.footer_box2{width:100%;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #84d9fb;}

.footer_box3{width:100%;margin-left:0px;}

.footer_box4{width:100%;}

}



@media(max-width:479px){

.footer_box1{width:100%;float:none;}

.footer_box2{width:100%;float:none;}

.footer_box3{width:100%;float:none;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #84d9fb;}

.footer_box4{width:100%;float:none;text-align:left;}

}



